# Generated by Django 4.0.3 on 2023-05-26 00:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0004_create_states'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='conference',
            options={'ordering': ('created', 'starts')},
        ),
    ]
